Results 1 to 2 of 2

Thread: Qwt Polar 0.1.0 - Qwt 5.2.0 - Qt 4.6.0

  1. #1
    Join Date
    Jan 2010
    Posts
    1
    Qt products
    Qt4
    Platforms
    Windows

    Default Qwt Polar 0.1.0 - Qwt 5.2.0 - Qt 4.6.0

    Hello
    I trying to build my application on Windows 7 with Qt 4.6, Qwt and QwtPolar.
    I found on this forums why Qwt 5.2.0 did'nt build and I got the trunk which sovle this problem.
    However, Qwtpolar don't build with this Qwt version (first problem is that drawItem doesn"t exists any more in QwtLegendItem) .
    Is there a way to solve this ? Do I have to wait for the next release ?
    Thanks for your help.
    Ronan

  2. #2
    Join Date
    Feb 2006
    Location
    Munich, Germany
    Posts
    3,199
    Thanked 847 Times in 796 Posts
    Qt products
    Qt3 Qt4 Qt/Embedded
    Platforms
    MacOS X Unix/X11 Windows

    Default Re: Qwt Polar 0.1.0 - Qwt 5.2.0 - Qt 4.6.0

    You have to use the Qwt 5.2 branch from SVN.

Similar Threads

  1. How to rotate qwt polar coordinate?
    By qmonkey in forum Qwt
    Replies: 5
    Last Post: 27th January 2010, 09:49
  2. qwt polar dev on intrepid ubuntu??!?
    By telecompress in forum Qwt
    Replies: 2
    Last Post: 10th February 2009, 09:59
  3. Replies: 5
    Last Post: 10th October 2008, 06:44
  4. Replies: 7
    Last Post: 22nd September 2008, 22:05

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Digia, Qt and their respective logos are trademarks of Digia Plc in Finland and/or other countries worldwide.